@import url('/css/SeoJump.css');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');
*{-webkit-text-size-adjust:none}
body{margin:0;border:0;width:100%;color: #1a1a1a;font-size:16px;line-height:150%;}
div,h1,h2,h3,h4,hr,p,form,label,input,textarea,img,span,strong{text-align:left;vertical-align:middle;margin:0;padding: 0px;word-wrap:normal;word-break:normal;border-width:0;font-family: 'Noto Sans TC', sans-serif;outline:none;}
hr{noshade:noshade}
th{font-weight:400}
ul,ol{list-style:none;margin:0;padding:0;overflow:hidden}
li{list-style:none}
a,a:hover{text-decoration:none;cursor:pointer;outline:none;color:#000}
img{max-width:100%}
br{font-family:Arial!important}
.pageh1{position:fixed;z-index:-8989898;opacity:0;color:#fff}
.wrapper .slick-slider{margin:0}
.wrapper{overflow:hidden;position:relative}
.mobile-main-nav,.nav-func,.subnav,.sub2nav,.sub3nav,.phoneWrap,.sub2Option,.sub3Option,#mobile-menu{display: none; }
.text-clamp { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }


.workframe{
	max-width: 1450px;
	margin: 0 auto;
}
.fixedBtn{
	display: inline;
	position: fixed;
	right: 10px;
	bottom: 20px;
	width: 140px;
	height: 50px;
	z-index: 999;
	text-align: center;
	border-radius: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 23px;
}
#gotop{background: #0662a2;}
#gocart{
    bottom: 40px;
    width: auto;
    height: auto;
    right: 10px;
    z-index: 998;
}
#gotop:hover{background: #25a2b8;color: #fff;}
/* SeoStarRating */
#SeoStarRating font { margin-right: 5px; display: inline-block; vertical-align: middle; }
#SeoStarRating font:first-child { font-weight: bold; font-size: 18px; color: #FF9800; }
#SeoStarRating font:nth-child(2) { font-size: 16px; color: #FF9800; vertical-align: baseline; }
#SeoStarRating font:last-child { color: #5ef5ee; }

#translate form{width: 200px; display:block;position:absolute;top:43.5px;left:0px;z-index:99999;text-align:center;line-height:40px;background-color:#000;color:#fff}
#translate form p{border:1px solid #7d7d7d;overflow:hidden;background:#fff}
#translate #goSearch{text-align:center;height:25px;background:#848484;padding:5px 10px;color:#fff;line-height:20px;float:right;font-size:12px;letter-spacing:.1em;line-height:25px}
#translate #goSearch:hover{background:#d4a959}
#translate form input{height:25px;width:120px;padding:0 5px;font-size:14px;display:inline-block;float:left;margin-top:4px}

header{position: fixed;top: 0px;left: 0px;z-index: 999;width: 100%;box-shadow: 0 0 10px rgb(0 0 0 / 45%);}
header #top-nav{padding: 10px 0px;background: #0662A2;}
header #top-nav .workframe{display: flex;justify-content: flex-end;}
header #top-nav .left-content{width: 45%;color: #888888;font-size: 13px;font-family: 'Poppins', sans-serif;}
header #top-nav .right-content{}
header #top-nav .right-content .flex-right a{color: #fff;padding: 10px 20px;background: #25a2b8;margin-left: 5px;font-size: 16px;font-weight: bold;display: inline-block;border-radius: 5px;}
header #top-nav .right-content .flex-right a.login{background: #1298f7;}
header #top-nav .right-content .address{font-size: 13px;color: #888888;width: 60%;text-align: right;}
header #top-nav .right-content .address i{margin-right: 5px;color: #0971f2}
header #top-nav .right-content .community{display: flex;}
header #top-nav .right-content .community li{padding: 0 5px;}
header #top-nav .right-content .community li a{color: #888888;transition: ease .3s;}
header #top-nav .right-content .community li a:hover{color: #fff;}
header #top-nav .right-content #translate{position: relative; padding: 0 5px;color: #888888;font-size: 13px;}
header #top-nav .right-content #Wlanguage a{font-size: 15px;color: #888888;display: inline-block;vertical-align: top;}
header.headerTop #main-header{background:#fff;}
header #main-header .workframe{display: flex;justify-content: space-between;}
header #main-header #cis h2{height: 100%;}
header #main-header #cis h2 a{background-size: contain; background-repeat: no-repeat;background-position: center;display: inline-block;}
header #main-header #menubar{width: calc(100% - 400px);}
header #main-header #menubar #main-menu{height: 100%;}
header #main-header #main-menu ul.pc{display: flex;align-items: center;height: 100%; overflow: unset;font-size: 15px;}
header #main-header #main-menu ul.pc li{padding: 0 14px;position: relative;height: 80px;line-height: 80px;}
header #main-header #main-menu ul.pc li a{}
header #main-header #main-menu ul.pc li a p b{display: none;}
header #main-header #main-menu ul.pc li:hover{background: rgb(13 13 13 / 5%);}
header #main-header #main-menu ul.pc li:hover ul.subnav{display: block;}
header #main-header #main-menu ul.pc li ul.subnav{padding-top: 2px; overflow: unset; position: absolute;z-index: 9999;left: 0px;}
header #main-header #main-menu ul.pc li ul.subnav li{padding: 0px; position: relative; overflow: unset; line-height: initial;width: 220px;height: auto;box-sizing: border-box;background: #0d0d0d;}
header #main-header #main-menu ul.pc li ul.subnav li:hover ul.sub2nav{display: block;}
header #main-header #main-menu ul.pc li ul.subnav li + li{border-top: 1px solid #333;}
header #main-header #main-menu ul.pc li ul.subnav li a{color: #888888; padding: 14px; display: inline-block;width: 100%;box-sizing: border-box;}
header #main-header #main-menu ul.pc li ul.subnav li ul.sub2nav{position: absolute;padding-left: 221px;top: 0px;}
header.headerTop{}

footer{padding-top: 50px;color: #ffffff;font-size: 15px;position:relative;z-index:2;background-image: url(/images/24/footer-bg.jpg);background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;}
footer >div{position:relative;z-index:2;}
footer #footerCompany .workframe{padding-bottom: 30px;border-bottom: 1px solid #333;}
footer #footerCompany .row{}
footer #footerCompany .row h2{font-size:18px;font-weight: bold;margin-bottom: 10px;color: #fff;text-align: center;margin-top: 20px;}
footer #footerCompany .row h2 span{display:inline-block;width:8px;height:8px;background:#fff;vertical-align:inherit;margin-right:15px}
footer #footerCompany .row .section1{}
footer #footerSet{padding-top: 20px;}
footer #footerCompany .footernav{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
footer #footerCompany #footer-qrcode{width:100%;margin:0 0 10px}
footer #footerCompany .sedc >div{display:inline-block;vertical-align:top;margin-bottom:3px}
footer #footerCompany .sedc >div a{display:block;height:40px;background:#5a3a34;text-align:center;line-height:40px;color:#cecece;font-size:16px;padding:0 25px;font-family:'Poppins', sans-serif}
footer #footerCompany .sedc #footer-FB a{background:#394050}
footer #footerCompany .sedc a b{font-weight:400}
footer #footerCompany .comlist li:first-child{margin-bottom:15px;color: #fff;}
footer #footerCompany .comlist li b{color:#fff;margin-right:10px;vertical-align:middle}
footer #footerCompany .comlist li span,footer #footerCompany .comlist li span a{vertical-align:middle;color: #888;}
footer #footerCompany p{margin-bottom: 25px;color: #fff;text-align: center;padding: 0 100px;}
footer #footerCompany p.sitemap,footer #footerCompany p.sitemap a{color:#B3955F}
footer #footerCompany p a{color:#fff}
footer #footerCompany .fcontact li{}
footer #footerCompany .fcontact li a{display:block;background: #25a2b8;text-align:center;color:#fff;padding: 15px 50px;transition:all linear .3s;margin: 0 5px;border-radius: 10px;animation-name: elementor-animation-pulse;animation-duration: .7s;animation-timing-function: linear;animation-iteration-count: infinite;}
@keyframes elementor-animation-pulse{
	0%{transform:scale(1.0)}
	50%{transform:scale(0.95)}
	100%{transform:scale(1.0)}
}
footer #footerCompany .fcontact li:nth-child(even) a{background: #1298f7;}
footer #footerCompany .fcontact li a:hover,footer #footerCompany .sedc >div a:hover{opacity:.8}
footer #footerCompany .footernav li{
    margin: 10px;
}
footer #footerCompany .footernav li a{color:#fff;transition: ease .3s;}

footer #footerCompany .footernav li a:hover{color: #7e7e7e;}
footer #footerCompany .fcontact{
    display: flex;
    justify-content: center;
}
#footerSet .info{overflow:hidden;text-align:center;}
#footerSet .info div,#footerSet .info p{display:inline-block;vertical-align:top;color:#858586;font-size:12px;text-transform: uppercase;text-align:center;}
#footerSet .info .SeoWebFooter{
    margin-left: 6px;
}
#footerSet .info a{color:#818181}
#footerSet .community{text-align:center}
#footerSet .community li{display:inline-block;margin-left:5px}
#footerSet .community li a{display:block;color:#888;width:25px;height:25px;text-align:center;line-height: 25px;transition: ease .3s;}
#footerSet .community li a:hover{color:#fff;}
footer #footerCompany .comlist{overflow:visible}
footer #footerCompany .plus-information{overflow:visible}
footer #footerCompany .plus-information a{position:relative;display:inline-block}
footer #footerCompany .plus-information img{position:absolute;max-width:150px;bottom:100%;left:0;z-index:8;max-height:150px;display:none}
.web{color:#858586;font-size:8pt;padding:10px 0}
.web .workframe{overflow: hidden;}
#footer-cis{text-align: left;display: inline-block; width: 100%;}
#webSeo{height: 40px;line-height: 40px;}

@media screen and (min-width: 768px){
    footer{background-attachment: fixed;}
}
@media screen and (max-width: 1900px){
    header #main-header #main-menu ul.pc li:nth-child(10) ul.subnav{left: unset;right: 0px;}
    header #main-header #main-menu ul.pc li:nth-child(10) ul.subnav li ul.sub2nav{left: -101%;padding-left: 0px;padding-right: 221px;}
}
@media screen and (max-width: 1580px){
    header #main-header #main-menu ul.pc li:nth-child(8) ul.subnav,header #main-header #main-menu ul.pc li:nth-child(9) ul.subnav{left: unset;right: 0px;}
    header #main-header #main-menu ul.pc li:nth-child(8) ul.subnav li ul.sub2nav,header #main-header #main-menu ul.pc li:nth-child(9) ul.subnav li ul.sub2nav{left: -101%;padding-left: 0px;padding-right: 221px;}
}

@media screen and (min-width: 1025px) {
.phoneWrap{display: none !important;}
footer #footerCompany .plus-information a:hover img{display:block}

}
@media screen and (max-width: 1580px) {
    #translate form{left: -150px;}
}
@media screen and (max-width: 1280px) {
    #footer-cis{padding-bottom: 40px;width: 100%;}
    footer #footerCompany .row{}
    footer #footerCompany{}
}
@media screen and (max-width: 1220px) {
    header #top-nav{padding: 10px 20px;}
    header #main-header #cis{width: 200px;}
    header #main-header #menubar{width: calc(100% - 200px);}
    header #main-header{padding: 0 15px;}
    header #main-header #main-menu ul.pc{justify-content: center;}
}

@media screen and (max-width: 1120px) {
    header #main-header #cis{}
    header #main-header #menubar{width: calc(100% - 175px);}
}

@media screen and (max-width: 1024px) {
.phoneWrap{
    display: block;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 5;
}
.phoneWrap ul{display: flex;}
.phoneWrap ul li{width: 50%;box-sizing: border-box;background-color: #25a2b8;}
.phoneWrap ul li:last-child{background-color: #1298f7;}
.phoneWrap ul li a{display: inline-block;width: 100%;color: #fff;text-align: center;padding: 10px 0px;font-size: 14px;font-weight: bold;letter-spacing: 1px;}
#translate form{top: 128.5px;}
header #main-header{position: relative;}
header #main-header .workframe{justify-content: center;}
header #menubar{display:none}
header,header.headerTop{display:block;position:fixed;left:0;top: 55px;width: 100%;z-index:8;padding: 0px;background: #fff;}
header #main-header #cis{width: 150px;padding: 5px 0;}
.mobile-main-nav{display:block;}
.nav-funcB{position:absolute;left:30px;top: 45%;transform: translateY(-50%);padding: 5px 10px;font-size:30px;color: #1a1a1a;z-index: 99999;}
.nav-funcB:hover{color: #363636;}
#mobile-menu{width: 100%;background: #e7e7e7;height: 100vh;overflow:auto;padding-bottom: 70px;position:absolute;left:0;z-index: 99;padding-top: 30px;top: 58px;}
header.headerTop #mobile-menu{top: 65px;}
#mobile-menu >ul >li .menu_head,.subOption >li .sub2Title,.subOption >li .sub3Title{overflow:hidden;padding:15px;position:relative;}
#mobile-menu >ul >li .menu_head.c0 b,.subOption >li .sub2Title.c0 b,{display:none}
#mobile-menu >ul >li .menu_head p,.subOption >li .sub2Title p,.subOption >li .sub3Title p{float:left;font-size:11pt;width:calc(100% - 20px)}
#mobile-menu >ul >li .menu_head a,.subOption >li .sub2Title a,.subOption >li .sub3Title a{color:#262626;font-size: 16px;display: block;text-align: center;}
#mobile-menu >ul >li .menu_head b,.subOption >li .sub2Title b,.subOption >li .sub3Title b{color:#616161;cursor:pointer;position:absolute;right:0;top:0;width:50px;height:56px;text-align:center;line-height:56px}
#mobile-menu >ul >li .menu_body li p,.subOption >li .sub2Option li p{background:#b5b5b5d1;padding:5px 15px;font-size:14px;}
#mobile-menu >ul >li .menu_body li a,.subOption >li .sub2Option li p a{color:#474747;display:block;padding:10px 35px;font-size:14px;}
#mobile-menu .subOption >li .sub2Title{background:#f5f5f5;padding:15px 15px 15px 30px;font-size:14px}
#mobile-menu .subOption >li .sub2Title p{background:none;padding:0;border:0}
#mobile-menu .subOption >li .sub2Title p a{padding:0;border:none;color:#474747}
#mobile-menu .subOption >li .sub2Title.bo p a{display:inline-block;color:#474747}
#mobile-menu .subOption >li .sub3Title{background:#d4d4d4;padding:15px 15px 15px 45px}
#mobile-menu .subOption >li .sub3Title p{background:none;width:calc(100% - 20px - 30px);padding:0;border:0}
#mobile-menu .subOption >li .sub3Title p a{padding:0;color:#474747}
#mobile-menu .subOption >li .sub3Option p{padding:15px 10px 15px 55px}
#mobile-menu .subOption >li .sub3Option p a{padding:0;color:#313131}

footer{}
.web{padding: 10px 0 50px;}
#webSeo{height: 25px;line-height: 25px;}
}
@media screen and (max-width: 1024px) {
    header.headerTop #top-nav{padding: 21.5px 20px;}
    .fixedBtn{
    bottom: 70px;
}
    #gocart{
    bottom: 110px;
}
}
@media screen and (max-width: 768px) {
    header.headerTop #top-nav{padding: 11.5px 20px;}

    header #top-nav .right-content .community{display: none;}
    header #top-nav .right-content{display: block;}
    header #top-nav .right-content .address,header #top-nav .right-content .flex-right{width: 100%;text-align: right;}
    footer #footerCompany p{
    padding: 0 50px;
}
}
@media screen and (max-width: 640px) {
	header #top-nav{display:none;}
    header #main-header #cis h2 a img{min-height: 16px;}
}
@media screen and (max-width: 580px) {
    header #top-nav .right-content .address{display: none;}
    header #top-nav .left-content{width: 70%;}
    header #top-nav .right-content{width: 30%;}
    #translate form{top: 143.5px;left: unset;right: -45px;width: 165px;}
    #translate #goSearch{height: 20px;line-height: 20px;}
    #translate form input{width: 92px;height: 20px;}
    footer #footerCompany p{padding: 0 10px;}
    footer #footerCompany .row:last-child{flex-wrap: wrap;}
    footer #footerCompany .row .section1{width: 100%;}
}
@media screen and (max-width: 480px) {
	.fixedBtn{width: 40px;font-size: 16px;height: 40px;line-height: 38px;}
	#gocart{width: 100px;display: none;}
    .nav-funcB{padding: 4px 8px 6px;left: 15px;}
    .nav-funcB i{font-size: 22px;}
}
